.TH "orte_iof_proxy_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_proxy_component_t \- IOF proxy Component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_proxy.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_iof_base_component_t \fBsuper\fP"
.br
.ti -1c
.RI "int \fBproxy_debug\fP"
.br
.ti -1c
.RI "iovec \fBproxy_iov\fP [1]"
.br
.in -1c
.SH "Detailed Description"
.PP 
IOF proxy Component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
